-- 基础信息
base_info = {
	group_id = 133209062
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 2.2 挖矿活动NPC
	{ config_id = 62001, npc_id = 30068, pos = { x = -2549.135, y = 212.229, z = -3820.889 }, rot = { x = 0.000, y = 13.577, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 62001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
